Pregunta sobre Stock Market Ticker de Wordpress:

El Ticket de Bolsa no funciona

Un usuario preguntó 👇

He leído el foro para este tema y probé el código corto recomendado y nada funciona. El plugin está instalado y activado correctamente. Cuando ingreso el código corto en un pie de página, lo que aparece en el sitio web es una visualización de nada más que el código corto. Entonces, algo no está activado o activado para hacer que el código corto proporcione la cinta de teletipo deseada de símbolos de acciones. En la página de cotizaciones bursátiles está la API que obtuve de Stockdio, así que no estoy seguro de qué más podría ser un problema. Gracias.

(@stockdio)

Hace 1 año, 1 mes

Hola, esta es una pregunta muy extraña que no hemos visto ni reportado antes. Según su explicación del problema, parece haber algo en la instalación de WP que está causando el problema, que puede afectar o no a todos los plugins. ¿Ha intentado usar otro plugin visual para ver si obtiene la misma pregunta? – Stockdio

(@rodarby)

Hace 1 año, 1 mes

No he probado otro plugin visual para ver si tengo el mismo problema. ¿Tiene alguna sugerencia sobre lo que debería probar, cuál sería una buena herramienta de diagnóstico? Gracias.

(@stockdio)

Hace 1 año, 1 mes

No tenemos una recomendación específica para probar un plugin, pero cualquier plugin con un código corto que muestre algo en su página debería funcionar. – Stockdio

(@rodarby)

Hace 1 año, 1 mes

Gracias. Dame unos días para contactarte sobre esto. -Russ

(@rodarby)

Hace 1 año, 1 mes

De acuerdo Stockdio. Instalé el plugin «Simple Flag» y funciona. Simplemente colocó un banner en la parte superior de mi sitio web, donde puedo escribir cualquier mensaje que desee.

Entonces, ¿alguna idea?

Gracias.

(@stockdio)

Hace 1 año, 1 mes

Hola, como ya se mencionó, esta pregunta nunca se nos ha informado antes. Háganos saber la versión de WordPress que está utilizando. Además, ¿puedes probar otros plugins de Stockdio, como un gráfico de precios históricos o noticias de acciones, para ver si también obtienes el mismo comportamiento? – Stockdio

(@rodarby)

Hace 1 año, 1 mes

Tengo la versión 5.3. Ingresé Precios históricos y durante el proceso de instalación recibí una notificación de que este plugin no se probó con mi versión actual de WP. No estoy seguro de si eso hace una diferencia.

Usé el widget Precios históricos y lo instalé en el pie de página de mi tema WP. Cualquier cosa que pase. También notaré que utilicé el widget Stock Ticker para instalarlo en el pie de página de mi tema WP y no pasa nada con la instalación del widget.

Supongo que podría usar el atajo para los precios históricos, pero creo que tampoco funcionará.

Si el problema no es mi versión de WP, ¿existe alguna posibilidad de conflicto con otro plugin? Tengo algunos plugins y no estoy seguro de cómo probarlos con facilidad (desactivación por prueba y error). ¿O podría ser una cuestión de recursos? Tengo 28 plugins instalados y los precios históricos ahora están instalados. ¿Podría robarme los recursos que necesito para ejecutar este plugin? Gracias.

(@rodarby)

Hace 1 año, 1 mes

Además, ¿estamos seguros de que no hay ningún problema con la # API que estoy usando?

(@stockdio)

Hace 1 año, 1 mes

Probaremos nuestro plugin con 5.3 para evitar la advertencia durante la instalación, pero no esperamos que esto esté relacionado con su problema. No creemos que sea un problema de recursos, pero podría entrar en conflicto con otro plugin.

Esto no es un problema con su API # porque obtendría un error diferente en ese caso, nuestro plugin se ejecutaría y mostraría un mensaje de error de licencia. – Stockdio

(@rodarby)

Hace 1 año, 1 mes

Estaré encantado de intentar solucionar el problema con tu plugin, pero tendrás que guiarme a través de él. No veo lo bueno que es ir a «nunca tuvimos este problema» y luego no hacer nada. No creo que sea un incentivo para que alguien compre su servicio premium.

(@stockdio)

Hace 1 año, 1 mes

Hola, creo que fue un malentendido, nunca tuvimos la intención de dejarte en “nunca tuvimos este problema”. Nos hemos esforzado mucho para brindar el mejor servicio posible. Nuestros desarrolladores ya han probado nuestros plugins con WP 5.3 y pronto cargarán una actualización, aunque es poco probable que resuelva su problema. Quieren ponerse en contacto contigo directamente para probar algunas opciones. ¿Podría contactarnos por correo electrónico para obtener información en stockdio dot com? – Stockdio

(@rodarby)

Hace 1 año, 1 mes

Seguro.

(@stockdio)

hace 1 año

Hola, gracias por contactarnos por correo electrónico. Con sus comentarios, pudimos detectar que el problema estaba realmente en el tema / plantilla que estaba usando. También nos ayudó a detectar un problema menor en nuestro plugin, que ya se resolvió con una actualización. – Stockdio

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *